Subject: corrupted folder

From: Nancy McGough <[email-masked]>
Date: 31 Jan 1997 13:30:28 -0500

I have a corrupted folder that I hope I can turn back into a folder
that Pine can understand.  Here's what happened...  it was on a VMS
system and I selected all and then saved to a new folder on the VMS
system (this is where I think the corruption happened but I didn't
discover it at this point).  Opened the new VMS folders and saved
all to my PC and left a copy of each msg on VMS.  Then I discovered
that both the VMS and my PC version of this folder are corrupted.
I thought that maybe I could use mbxcvt to fix things so I ftp'd
the folder to a Unix account and here are some things that happen:

When I try to open the folder with Unix pine I get:

 [Unable to parse internal header elements at 542: 58:57 +0000,1;000000000001]

When I try to convert the folder to mtx format with mbxcvt I get:

 ?Unable to parse internal header elements at 542: 58:57 +0000,1;000000000001

Any help appreciated.  BTW, has anyone noticed that VMS systems have trouble
saving all messages from a big folder?  Or maybe it's a problem with the IMAP
server they're using (which I'm pretty sure is not the UW one).

Thanks,
Nancy

-- 
<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<*<
            @..@            Nancy McGough           /\_/\
           (----)           Infinite Ink           ( o.o )
          ( >__< )    http://www.jazzie.com/ii/     > ~ <